<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.kym.mapper.admin.EquipmentRelationMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.kym.entity.admin.EquipmentRelation">
        <id column="id" property="id" />
        <result column="station_id" property="stationId" />
        <result column="station_name" property="stationName" />
        <result column="short_id" property="shortId" />
        <result column="equipment_id" property="equipmentId" />
        <result column="connector_id" property="connectorId" />
        <result column="parking_no" property="parkingNo" />
        <result column="status" property="status" />
        <result column="create_time" property="createTime" />
        <result column="update_time" property="updateTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, station_id, station_name,short_id, equipment_id,connector_id, parking_no,status, create_time, update_time
    </sql>

</mapper>
